{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2859",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "e",
  "author": "",
  "files": [
    {
      "projectID": 292908,
      "fileID": 2594423,
      "required": true
    },
    {
      "projectID": 257572,
      "fileID": 2800372,
      "required": true
    },
    {
      "projectID": 254565,
      "fileID": 3761184,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 2863246,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2937869,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2996912,
      "required": true
    },
    {
      "projectID": 501581,
      "fileID": 3778465,
      "required": true
    },
    {
      "projectID": 310059,
      "fileID": 3842790,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 2916310,
      "required": true
    },
    {
      "projectID": 267462,
      "fileID": 2762537,
      "required": true
    },
    {
      "projectID": 358841,
      "fileID": 3637444,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 286660,
      "fileID": 2967287,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 2799213,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 2880613,
      "required": true
    },
    {
      "projectID": 518619,
      "fileID": 3448529,
      "required": true
    },
    {
      "projectID": 250923,
      "fileID": 3709992,
      "required": true
    },
    {
      "projectID": 268324,
      "fileID": 2460821,
      "required": true
    },
    {
      "projectID": 230651,
      "fileID": 3775980,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 295319,
      "fileID": 2865090,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 2483817,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 2861574,
      "required": true
    },
    {
      "projectID": 256838,
      "fileID": 2735802,
      "required": true
    },
    {
      "projectID": 252318,
      "fileID": 2996769,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 2941712,
      "required": true
    },
    {
      "projectID": 296028,
      "fileID": 2858668,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2720655,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 2689502,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2845365,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2952606,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987247,
      "required": true
    },
    {
      "projectID": 289479,
      "fileID": 2854400,
      "required": true
    }
  ],
  "overrides": "overrides"
}